<?php


// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );


$dokument =& JFactory::getDocument();
$js = 'modules/mod_scrolltotop/js/jquery-1.3.2.min.js';
$js_scroll = 'modules/mod_scrolltotop/js/scrolltopcontrol.js';

$dokument->addScript($js);
$dokument->addScript($js_scroll);

?>